1. monchy36's Avatar
    [ame=http://www.youtube.com/watch?v=NWc_d2C5TME]YouTube - iPhone 3Gs New Bootrom Pwned on 4.0 (sn0wbreeze)[/ame] I think this say it all!!!
    2010-07-03 12:48 AM
  2. mortopher's Avatar
    IF you have 3.1.2 shsh blobs on file! Also, he hasn't said for sure if he's releasing it, afaik.
    2010-07-03 12:52 AM
  3. monchy36's Avatar
    a least somebody is showing some progress... that's what we looking for a little of hope...
    2010-07-03 12:56 AM
  4. iYeow's Avatar
    He said he is not releasing it and I think it is a tethered jailbreak, still very inconvenient to use if you have to ibooty to boot up..LoL
    2010-07-03 01:03 AM
  5. DJM AutoWerkz's Avatar
    Yes tethered jb is retarded.
    2010-07-03 01:07 AM
  6. Jay316's Avatar
    Don't understand what's so hard about jailbreaking with the new bootrom, it shouldn't take this long, I'm not a Dev, but based on their previous efforts this seems a little slow, I'm hoping someone releases a device wide jailbreak soon, I updated to 4.0 and a stock iPhone is crap, especially since I have about 50 apps on iTunes waiting for a jailbreak so i can Appsync them back to my phone
    16GB iPhone 4
    160GB Black iPod Classic

    Sold
    16GB iPhone 3GS
    60GB iPod Classic
    80GB iPod Classic

    Broke
    120GB iPod Classic
    16GB iPhone
    2010-07-03 01:08 PM
  7. mj0470's Avatar
    Yeah, it's definately crap.... not only is it tethered.... but I think it requires SHSH crap to be stored..... if I had those stored I would have been jailbroken already.... I don't care what OS my phone is on, I just want a JB again..... I got forced into loading 3.1.3 when my phone didn't JB correctly at 3.1.2.... that was about 6 months ago and I've been crying ever since.... I'd gladly pay $100 personally for a JB today that would work for me....
    2010-07-03 06:39 PM
  8. godzillaman555's Avatar
    Yeah, it's definately crap.... not only is it tethered.... but I think it requires SHSH crap to be stored..... if I had those stored I would have been jailbroken already.... I don't care what OS my phone is on, I just want a JB again..... I got forced into loading 3.1.3 when my phone didn't JB correctly at 3.1.2.... that was about 6 months ago and I've been crying ever since.... I'd gladly pay $100 personally for a JB today that would work for me....
    if your still on 3.1.3 you can jailbreak by using Spirit.
    2010-07-04 03:54 AM
LINK TO POST COPIED TO CLIPBOARD